// "Issue" is one of the six attachments types which can be attached to Activities, Resources and Assignments
"entity.Issue"                                      = "问题";
"entity.Issue.plural"                               = "问题";

// This is the default title for newly created issue attachments
"issue.title.default"                               = "新问题";

"MEIssue.property.reporter"                         = "举报人";
"MEIssue.property.reporter.description"             = "“举报者”包含举报问题的资源名称。";

"MEIssue.property.assignee"                         = "分派给";
"MEIssue.property.assignee.description"             = "“分派给”包含分派用来解决该问题的资源名称。";

"MEIssue.property.supporter"                        = "支持单位";
"MEIssue.property.supporter.description"            = "“支持者”包含将协助解决问题的资源名称。";

"MEIssue.property.fixUntilDate"                     = "解决期限";
"MEIssue.property.fixUntilDate.description"         = "“解决期限”表示必须解决问题的期限。";

"MEIssue.property.fixAsSoonAsPossible"              = "尽快解决";
"MEIssue.property.fixAsSoonAsPossible.description"  = "“尽快解决”包含应快速解决问题的信息。";

"MEIssue.property.URL"                              = "URL";
"MEIssue.property.URL.description"                  = "“URL”包含网路链接。";

"MEIssue.property.category"                         = "类别";
"MEIssue.property.category.description"             = "“类别”包含问题描述。这些值可以在“项目设置 > 值列表”中编辑与展开。";
"issue.category.global"                             = "一般";
"issue.category.technical"                          = "技术";
"issue.category.employees"                          = "雇员";
"issue.category.financial"                          = "财务";
"issue.category.environment"                        = "环境";

"MEIssue.property.kind"                         	= "类型";
"MEIssue.property.kind.description"               	= "“类型”包含问题类型。这些值可以在“项目设置 > 值列表”中编辑与展开。";
"issue.kind.issue"                              	= "问题";
"issue.kind.bug"                                	= "问题";
"issue.kind.changeRequest"                      	= "变更请求";
"issue.kind.featureRequest"                     	= "功能请求";

"MEIssue.property.status"                           = "状态";
"MEIssue.property.status.description"               = "“状态”包含问题状态信息。这些值可以在“项目设置 > 值列表”中编辑与展开。";
"issue.status.new"                                  = "新";
"issue.status.assigned"                             = "已分派";
"issue.status.inProgress"                           = "进行中";
"issue.status.additionalInformationNeeded"          = "需要额外信息";
"issue.status.fixed"                                = "固定";
"issue.status.rejected"                             = "被拒绝";
